<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44361944a2c2d90f4a83d0859d36a5bb">
  <dict>
    <!--2023-01-31 11:42:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:42:43.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-08-15 10:49:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-08-13 10:02:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:42:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:42:43.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:42:43.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:42:43.000-->
    <bool key="vowifi_pref_roaming">true</bool>
  </dict>
</config>
